<%@ page language="java" import="java.util.*,com.letousky.lottery.action.MemberCenter,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	
	String[] params = new String[4];
	params[0] = null;
	params[1] = null;
	params[2] = request.getParameter("money");
	params[3] = "0";
	
	try{
		String[] cash=new MemberCenter().alipay_cash(params,request);
		
		out.print("{\"result\":\"0000\"}");
	}catch(LotteryException e){
	
		out.print("{\"result\":\""+e.getMessage()+"\"}");
	}
%>